<?xml version="1.0" encoding="UTF-8"?>
<jaxb:bindings 
xmlns:xs="http://www.w3.org/2001/XMLSchema" 
schemaLocation="../../def/r1_9_0/omds3CommonServiceTypes.xsd"
xmlns:jaxb="http://java.sun.com/xml/ns/jaxb" 
version="1.0"
>
<!-- Namespace http://omds.vvo.at/types/omds3types/v1_4_0/common  -->
   <jaxb:schemaBindings>
      <jaxb:package name="at.vvo.omds.types.omds3Types.r1_9_0.common"/>
   </jaxb:schemaBindings>

   <jaxb:bindings node="//xs:complexType[@name='Kombinationen_Type']//xs:element[@name='Kombination']">
      <jaxb:property name="kombinationen">
         <jaxb:javadoc><![CDATA[<p>Die Liste der zulässigen Kombinationen.</p>
]]></jaxb:javadoc>
      </jaxb:property>
   </jaxb:bindings>

   <jaxb:bindings node="//xs:complexType[@name='Kombination_Type']//xs:element[@name='TarifId']">
      <jaxb:property name="tarifids">
         <jaxb:javadoc><![CDATA[<p>Die Liste der zulässigen Baustein-Ids.</p>
]]></jaxb:javadoc>
      </jaxb:property>
   </jaxb:bindings>


   <jaxb:bindings node="//xs:complexType[@name='KonvertierungsumfangVertrag_Type']//xs:element[@name='Baustein']">
      <jaxb:property name="bausteine">
         <jaxb:javadoc><![CDATA[<p>Die Liste der Bausteine, die in der Konvertierungsanforderung behandelt werden.</p>
]]></jaxb:javadoc>
      </jaxb:property>
   </jaxb:bindings>

   <jaxb:bindings node="//xs:complexType[@name='KonvertierungBaustein_Type']//xs:element[@name='ZulaessigeAktion']">
      <jaxb:property name="zulaessigeAktionen">
         <jaxb:javadoc><![CDATA[<p>Die Liste der Aktionen, die für einen Vertragsbaustein zulässig sind.
         Die zulässigen Aktionen müssen nur im Response vom ServiceProvider (VU) befüllt werden.
         Im Request eines Konvertierungsvorschlags durch den Consumer, können sie leer bleiben. </p>
]]></jaxb:javadoc>
      </jaxb:property>
   </jaxb:bindings>

   <jaxb:bindings node="//xs:complexType[@name='KonvertierungsaktionUebernehmen_Type']//xs:element[@name='Baustein']">
      <jaxb:property name="bausteine">
         <jaxb:javadoc><![CDATA[<p>Die Liste der Bausteine, die in der Konvertierungsaktion behandelt werden.</p>
]]></jaxb:javadoc>
      </jaxb:property>
   </jaxb:bindings>


</jaxb:bindings>